@import url("./global-config.css");

:root {
  --primary: rgb(255, 78, 0);
  --secondary: rgb(0, 159, 227);
  --tertiary: rgb(49, 196, 110);
  --success: rgb(52, 161, 110);
  --selected: rgb(255, 78, 0);
  --hint: rgb(254, 190, 45);
  --failure: rgb(255, 38, 92);
  --text: rgb(132, 134, 161);
  --text2: rgb(255, 255, 255);
  --text3: rgb(132, 134, 161);
  --text5: rgb(255, 255, 255);
  --textBtn: rgb(255, 255, 255);
  --border: rgb(57, 60, 104);
  --background1: rgb(37, 37, 37);
  --background2: rgb(22, 22, 22);
  --background3: rgb(25, 25, 25);
  --background4: rgb(0, 0, 0);
  --background5: rgb(46, 46, 46);
  --background1_v: 37, 37, 37;
  --background2_v: 22, 22, 22;
  --background3_v: 25, 25, 25;
  --background4_v: 0, 0, 0;
  --background5_v: 46, 46, 46;

  --font-size: 14px;
  --register-bg: ;
  --primary-filter: brightness(0) saturate(100%) invert(33%) sepia(86%) saturate(2504%) hue-rotate(1deg) brightness(101%) contrast(105%);
  --secondary-filter: brightness(0) saturate(100%) invert(65%) sepia(53%) saturate(7190%) hue-rotate(169deg) brightness(97%) contrast(100%);
  --text5-filter: brightness(0) saturate(100%) invert(99%) sepia(16%) saturate(2%) hue-rotate(225deg) brightness(116%) contrast(100%);
}
